body {
	background-color: #ffffff; 
	margin: 0px; 
	padding: 0px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 8pt;
	color: #333333  
}

table {
	margin: 0px; 
	padding: 0px;
        font-family: Helvetica,Arial,sans-serif;
	font-size: 8pt;
	color: #333333  
}

paragraph {
	margin: 0px; 
	padding: 0px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 8pt;
	color: #333333  
}

a {text-decoration:none}

a:link { color: #3333ff }

a:visited { color: #0000cc }

a:hover { color: #6666ff; text-decoration:none }

h1 { font-size: 8pt; margin-bottom:0; margin-top:0; font-weight:normal }
h2 { font-size: 8pt; margin-bottom:0; margin-top:0; font-weight:normal }
h3 { font-size: 8pt; margin-bottom:0; margin-top:0; font-weight:normal }
h4 { font-size: 8pt; margin-bottom:0; margin-top:0; font-weight:normal }